<!DOCTYPE html>
<html lang="en" title="">

    <head>
        <meta charset="utf-8">
        <title>HTML - CSS examples</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" type="text/css" href="index.css">
    </head>

    <body>
        <header>
            <h1>HTML5 and CSS examples</h1>
        </header>

        <div>
            <a href="html5-basics/" title="HTML5">HTML5</a>
        </div>
        <div>
            <a href="anchor/anchor.html" title="Anchor">Anchor</a>
        </div>
        <div>
            <a href="background/background.html" title="Background">Background</a>
        </div>
        <div>
            <a href="box-model/box-model.html" title="Box model">Box model</a>
        </div>
        <div>
            <a href="canvas/canvas.html" title="Canvas">Canvas</a>
        </div>
        <div>
            <a href="flexbox/flexbox.html" title="Flexbox layout">Flexbox layout</a>
        </div>
        <div>
            <a href="form-validation/form-validation.html" title="Form validation">Form validation</a>
        </div>
        <div>
            <a href="form-elements/form-elements.html" title="Form elements">Form elements</a>
        </div>
        <div>
            <a href="html-elements/html-elements.html" title="HTML elements">HTML elements</a>
        </div>
        <div>
            <a href="html5-input-types/html5-input-types.html" title="HTML5 input types">HTML5 input types</a>
        </div>
        <div>
            <a href="list-with-css/list-with-css.html" title="Styled list">Styled list</a>
        </div>
        <div>
            <a href="animation/marc15-animation.html" title="Animation">Marc. 15 animation</a>
        </div>
        <div>
            <a href="media-queries/media-queries.html" title="Media queries">Media Queries</a>
        </div>
        <div>
            <a href="meta-tags/meta-tags.html" title="Meta tags">Meta tags</a>
        </div>
        <div>
            <a href="rotations/rotations.html" title="Rotations">Rotations</a>
        </div>
        <div>
            <a href="transitions/transitions.html" title="Transations">Transitions</a>
        </div>
        <div>
            <a href="template1/template1.html" title="Template">Template 1</a>
        </div>
        <div>
            <a href="tables/table1.html" title="Table">Table 1</a>
        </div>
        <div>
            <a href="tables/table2.html" title="Table">Table 2</a>
        </div>
    </body>

</html>
